@charset "utf-8";
* {
font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif;
letter-spacing: -0.3px;
}
.container{width:100% !Important}
.therapy_wrap{width:1440px;margin:150px auto;}
.therapy_wrap *{word-break: keep-all}
.board_tit{ margin-bottom: 60px;text-align:center;}
.board_tit h3{font-size: 40px; }
.board_tit p{font-size:16px;color:#777;margin-top:20px;text-align:center;line-height:1.6;}

/* 리스트*/
#gall_ul{display:grid;grid-template-columns:repeat(3, 1fr);gap:45px; margin-top:80px;}
#gall_ul li{background:#f2f7f9;border-radius:15px;overflow:hidden;position:relative;margin-bottom:40px;}
#gall_ul li.empty_list{width: 100%;margin: 0;font-size: 13px;color: #999}
.gall_chk{position:absolute;left:10px;top:10px;}
#gall_ul li .gall_img{aspect-ratio: 5 / 3}
#gall_ul li .gall_img img{width:100%;height: 100%;object-fit: cover;}
.bo_cate_link{display: block;font-size: 16px;font-weight: bold;color: #006bc5;}
.bo_tit{font-size:20px;font-weight:bold;margin-top:5px;display:block;display:-webkit-box;
-webkit-box-orient:vertical; -webkit-line-clamp:2;overflow:hidden;text-overflow:ellipsis;line-height:1.5}

#bo_cate ul{display:flex;justify-content: center; gap:12px;}
#bo_cate ul li{border-radius:100px;overflow: hidden;}
#bo_cate ul li a{font-weight:500;font-size:16px;background:#f8f8f8;text-align:center;display:block;padding:10px 30px;}
#bo_cate ul li a#bo_cate_on{color:#fff;background:#000;font-weight:bold}
.gall_text_href{padding:30px;}


/* 글쓰기 */
.therapy_box{margin-top:8px;}
.therapy_box span{font-size:15px;display:block;font-weight:bold;margin-bottom:15px;}
.therapy_wr_cate{}
.therapy_wr_cate select{margin:0;border:1px solid #e4e4e4;box-shadow:none;border-radius:5px;padding:12px 45px 12px 12px;font-size:13px;width:100%;appearance:none;-webkit-appearance:none;-moz-appearance:none;background:#fff url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='8' viewBox='0 0 14 8'%3E%3Cpath d='M1 1l6 6 6-6' fill='none' stroke='%23666' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E") no-repeat right 15px center;background-size:9px 8px;cursor:pointer;}
.therapy_wr_cate select::-ms-expand{display:none;}
.therapy_input input{border:1px solid #e4e4e4;box-shadow: none;border-radius:5px;padding:12px;font-size:13px;}
.therapy_input input::placeholder{font-size:13px;color:#777}
.therapy_thumb{margin-top:40px;}
.therapy_ctt{margin-top:20px;}
.cke_sc{display:none;}
.therapy_file input{width:600px;font-size:14px;color:#777}
.therapy_file input[type=file]::file-selector-button {padding:10px 50px;background: #f8f8f8;border: 1px solid #e4e4e4;border-radius: 100px;cursor: pointer;margin-right:10px;}

/* 뷰 */
#bo_v_con p, #bo_v_con span{font-family: "Pretendard Variable", Pretendard, -apple-system, BlinkMacSystemFont, system-ui, Roboto, "Helvetica Neue", "Segoe UI", "Apple SD Gothic Neo", "Noto Sans KR", "Malgun Gothic", "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", sans-serif !Important;}
#bo_v_img{margin-bottom:40px;}
#bo_v_title{display:none;flex-direction:column;gap:10px 0;font-size:22px;margin-bottom:35px;padding:20px;border-top:2px solid #000;border-bottom:1px solid #e4e4e4;text-align: left;}
#bo_v_title .bo_v_cate{color: #006bc5;font-weight:bold;font-size:16px;}
.content_copy, .content_move{display:none;}

/* 버튼 */
.therapy_btn{display:flex;justify-content: right;margin-top:50px;}
.therapy_btn_flex{justify-content: space-between !Important}
.therapy_btn_flex ul{display:flex;}
.therapy_btn li{margin-right:10px}
.therapy_btn li:last-child{margin-right:0;}
.therapy_btn li button, .therapy_btn li a{display:block;font-size:13px;padding:12px 18px;border-radius:5px;border:1px solid #e4e4e4;background:#fff;}
.therapy_btn li button{}
.therapy_btn li a{}
.therapy_write_btn{border:1px solid #000 !important;background: #000000 !important; color: #fff;font-weight: bold;}
.therapy_write_btn_input{display: block;font-size: 13px;padding: 12px 18px; border-radius: 5px;}

/* 하단 고정 */
.board_view_fix_wrap{width:100%;margin-top:50px}
.board_view_fix_wrap img{width:100%}

@media screen and (max-width:799px){
.therapy_wrap{width:90%;margin:100px auto 60px auto}
    .board_tit{margin-bottom:40px}
    .board_tit h3{font-size:22px}
    .board_tit p{font-size:14px;margin-top:12px}
    #bo_cate ul{flex-wrap:wrap;gap:5px}
    #bo_cate ul li a{font-size:14px;padding: 6px 20px;}
#gall_ul {margin-top:50px;grid-template-columns: repeat(2, 1fr);gap: 15px;}
    #gall_ul li{margin-bottom:15px}
.therapy_btn_flex{flex-wrap:wrap;justify-content:right;}
.therapy_btn li button, .therapy_btn li a, .therapy_write_btn_input {display: block;padding: 8px 11px;}
.therapy_file input{width:100%;}
.therapy_btn{margin-top:25px;}
.gall_text_href{padding:15px}
#bo_v_title{padding:15px}
.bo_cate_link{font-size:14px}
.bo_tit{font-size:15px;}
    
    #bo_v_title .bo_v_cate{font-size:14px;}
.bo_v_tit{font-size:17px;}
    .therapy_btn_flex {justify-content: center ! Important;}

}



@media screen and (max-width:499px){
#gall_ul li{width:100%;margin-right:0%;position:relative;}
.bo_v_com{margin-top:10px;}
}

